import request from '@/utils/request'

// 项目合同列表
export function apiContractLists(params: any) {
    return request.get({ url: '/contract.contract/lists', params })
}

// 添加项目合同
export function apiContractAdd(params: any) {
    return request.post({ url: '/contract.contract/add', params })
}

// 编辑项目合同
export function apiContractEdit(params: any) {
    return request.post({ url: '/contract.contract/edit', params })
}

// 删除项目合同
export function apiContractDelete(params: any) {
    return request.post({ url: '/contract.contract/delete', params })
}

// 项目合同详情
export function apiContractDetail(params: any) {
    return request.get({ url: '/contract.contract/detail', params })
}